import assistantHome from '@/pages/assistant/homePage/homePage.vue'
import onlineList from '@/pages/assistant/onlineListPage/onlineListPage.vue'
import offlineList from '@/pages/assistant/offlineListPage/offlineListPage.vue'
import reportList from '@/pages/assistant/reportListPage/reportListPage.vue'
import importExcel from '@/pages/assistant/importExcelPage/importExcelPage.vue'
import roleManagement from '@/pages/assistant/roleManagement/roleManagement.vue'
import addJudgeStation from '@/pages/assistant/addJudgeStation/addJudgeStation.vue'
import addFiledStation from '@/pages/assistant/addFiledStation/addFiledStation.vue'
import compileFiled from '@/pages/assistant/compileFiled/compileFiled.vue'
export default [
    //助理页面-助理首页
    {
        path: '/pages/assistant/homePage',
        name: 'assistantHome',
        component: assistantHome,
        meta:{
            auth:6
        }
    },
    // 助理页面-线上客户列表
    {
        path: '/pages/assistant/onlineListPage',
        name: 'onlineList',
        component: onlineList,
        meta:{
            auth:6
        }
    },
    // 助理页面-线下客户列表
    {
        path: '/pages/assistant/offlineListPage',
        name: 'offlineList',
        component: offlineList,
        meta:{
            auth:6
        }
    },
    // 助理页面-今日报备列表
    {
        path: '/pages/assistant/reportListPage',
        name: 'reportList',
        component: reportList,
        meta:{
            auth:6
        }
    },
    // 助理页面-excel导入页面
    {
        path: '/pages/assistant/importExcelPage',
        name: 'importExcel',
        component: importExcel,
        meta:{
            auth:6
        }
    },
    // 助理页面-角色管理页面
    {
        path: '/pages/assistant/roleManagement',
        name: 'roleManagement',
        component: roleManagement,
        meta:{
            auth:6
        }
    },
    // 助理页面-新增判定岗页面
    {
        path: '/pages/assistant/addJudgeStation',
        name: 'addJudgeStation',
        component: addJudgeStation,
        meta:{
            auth:6
        }
    },
    // 助理页面-新增驻场页面
    {
        path: '/pages/assistant/addFiledStation',
        name: 'addFiledStation',
        component: addFiledStation,
        meta:{
            auth:6
        }
    },
    // 助理页面-渠道驻场参数设置页面
    {
        path: '/pages/assistant/compileFiled',
        name: 'compileFiled',
        component: compileFiled,
        meta:{
            auth:6
        }
    },
]
